Skip to content

[Resolved] PP Custom Teaser causes query warning for non-administrators

Home Forums Technical Issues Plugin Compat PP Custom Teaser causes query warning for non-administrators

This topic contains 1 reply, has 2 voices, and was last updated by 5 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #22241 Reply

    I get the following warning except when logged in as Administrator. I have determined this is caused by the plugin in PP Custom Teaser. The error goes away when the plugin is deactivated, or if logged in as admin. How do I fix this?

    Warning: Parameter 2 to PPTX_QueryInterceptorFront_NonAdmin::nav_menu_hide_posts() expected to be a reference, value given in /home/perigee/public_html/my/wp-includes/class-wp-hook.php on line 298

    #22245 Reply

    [ login required ]

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Registered members have full access to Pro support forums here.

Feel free to log in or purchase a support key.